class CreateBugToOsps < ActiveRecord::Migration
  def change
    create_table :bug_to_osps do |t|
      t.integer :osp_id
      t.integer :relative_memo_id
      t.string :description
      t.timestamps
    end
  end
end
